Brands
Update a brand
PATCH
/v1/brands/{id}Authorization
accessKey x-access-key<token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/brands/string" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"data": {
"id": "string",
"name": "string",
"domain": null,
"aliases": [
"string"
],
"category": null,
"location": "string",
"engines": [
"string"
],
"prompts": [
"string"
],
"competitors": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}